Glinstin Web- Mobile issues - Bug #5252

Home Screen --> Menu --> Sign up --> Join As --> If applicant clicking on member, builder, architect
and vender and then back to again same page text color is changed why text color changed

11/23/2022 12:39 PM - Mohd Irfan

Status: Closed Start date: 11/24/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:

Home Screen --> Menu --> Sign up --> Join As --> If applicant clicks on the member, builder, architect, and vendor and then back to
again same page text color is changed.

See attached screenshot:
* Login to your account to unlock these
benefits

» Get latest updates about Properties
and Projects.

+ Access millions of advertiser details in
one click.

= Get market information, reports and
price trends.

= Advertise your property for free!
History

#1 - 11/24/2022 11:03 AM - Anjani P
- Status changed from New to Resolved

- Start date changed from 11/23/2022 to 11/24/2022
#2 - 11/24/2022 06:28 PM - Mohd Irfan
- File clipboard-202211241828-7nq7c.png added

- Status changed from Resolved to Closed

This issue is verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202211241828-7nqg7c.png

Files

clipboard-202211231239-j7cme.png 254 KB 11/23/2022 Mohd Irfan

clipboard-202211241828-7nq7c.png 31.6 KB 11/24/2022 Mohd Irfan
